{{!-- This template is a fallback for when items don't have more specific templates. --}}
{{!-- Generally, you'll want to make more specific templates when possible. --}}
<form class="{{cssClass}}" autocomplete="off">
  <header class="sheet-header">
    <img class="icon-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
    <div class="header-fields">
      <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name"  class="font-mars"/></h1>
    </div>
  </header>

  {{!-- Sheet Tab Navigation --}}
  <nav class="sheet-tabs tabs title-bgd text-white font-banger items-center" data-group="primary">
    <a class="item" data-tab="description">{{ localize "COGS.Description" }}</a>
  </nav>

  {{!-- Sheet Body --}}
  <section class="sheet-body">

    {{!-- Description Tab --}}
    <div class="tab" data-group="primary" data-tab="description">
        <select name="system.skill">
          {{#select system.skill}}
            {{#each skills as |skillType|}}
              <optgroup label="{{ localize skillType.label }}">
                {{selectOptions skillType.data selected=system.skill localize=true}}
              </optgroup>
            {{/each}}
          {{/select}}
      </select>

      <span>+2</span>     
      <h3>{{ localize "COGS.Description" }}</h3>
      {{editor system.description target="system.description" rollData=rollData button=true owner=owner editable=editable}}
    </div>
  </section>
</form>
